@media only screen and (min-width: 992px) {
 .page-header--image {
   background-image: url("https://ec.europa.eu/commission/commissioners/sites/comm-cwt2019/files/styles/header_image_breakpoints_theme_europa_wide_1x/public/header_background_default_0.png?NwABtOPw");
 }
}

@media only screen and (min-width: 992px), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2),(min-resolution: 2dppx)  {
 .page-header--image {
   background-image: url("https://ec.europa.eu/commission/commissioners/sites/comm-cwt2019/files/styles/header_image_breakpoints_theme_europa_wide_2x/public/header_background_default_0.png?kXv5pjit");
 }
}

@media (min-width: 768px) and (max-width: 991px) {
 .page-header--image {
   background-image: url("https://ec.europa.eu/commission/commissioners/sites/comm-cwt2019/files/styles/header_image_breakpoints_theme_europa_normal_1x/public/header_background_default_0.png?kLuMOvyB");
 }
}

@media (min-width: 768px) and (max-width: 991px), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2),(min-resolution: 2dppx)  {
 .page-header--image {
   background-image: url("https://ec.europa.eu/commission/commissioners/sites/comm-cwt2019/files/styles/header_image_breakpoints_theme_europa_normal_2x/public/header_background_default_0.png?pd67Qayp");
 }
}

@media (min-width: 320px) and (max-width: 479px) {
 .page-header--image {
   background-image: url("https://ec.europa.eu/commission/commissioners/sites/comm-cwt2019/files/styles/header_image_breakpoints_theme_europa_narrow_1x/public/header_background_default_0.png?ZehVChiV");
 }
}

@media (min-width: 320px) and (max-width: 479px), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2),(min-resolution: 2dppx)  {
 .page-header--image {
   background-image: url("https://ec.europa.eu/commission/commissioners/sites/comm-cwt2019/files/styles/header_image_breakpoints_theme_europa_narrow_2x/public/header_background_default_0.png?fyOqJYY-");
 }
}

@media (min-width: 0px) and (max-width: 319px) {
 .page-header--image {
   background-image: url("https://ec.europa.eu/commission/commissioners/sites/comm-cwt2019/files/styles/header_image_breakpoints_theme_europa_mobile_1x/public/header_background_default_0.png?u9M9BQPx");
 }
}

@media (min-width: 0px) and (max-width: 319px), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2),(min-resolution: 2dppx)  {
 .page-header--image {
   background-image: url("https://ec.europa.eu/commission/commissioners/sites/comm-cwt2019/files/styles/header_image_breakpoints_theme_europa_mobile_2x/public/header_background_default_0.png?vna3tyEg");
 }
}

@media (min-width: 480px) and (max-width: 767px) {
 .page-header--image {
   background-image: url("https://ec.europa.eu/commission/commissioners/sites/comm-cwt2019/files/styles/header_image_breakpoints_theme_europa_medium_1x/public/header_background_default_0.png?qQ49Tu25");
 }
}

@media (min-width: 480px) and (max-width: 767px), (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-device-pixel-ratio: 2),(min-resolution: 2dppx)  {
 .page-header--image {
   background-image: url("https://ec.europa.eu/commission/commissioners/sites/comm-cwt2019/files/styles/header_image_breakpoints_theme_europa_medium_2x/public/header_background_default_0.png?P6dYINth");
 }
}

